html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.86em;font-family:DotumChe;}
h1, h2, h3, h4, h5, h6 {font-size:1.22em;font-family:batangChe}
label, input, button, select, img {vertical-align:middle}

button {cursor:pointer}
textarea, select {font-family:dotum;font-size:1.25em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.vdszn {height:130px;padding:0px}
.jebg {display:inline-block;width:605px;margin:8px;border:1px solid #b48acb}

.zfwdam {position:relative;text-align:center}

.xpi {position:relative;width:536px;height:286px;text-align:center;padding:3px;margin:0 0 2px}
.emhp {display:inline-block;text-align:left;padding:10px;margin:0px}
.ntofl {position:relative;padding:0 2px}
.iijjdn {display:inline;position:relative;padding:0 7px;margin:0 0 10px}

.roiasu {text-align:center;border:1px solid #cb3c16}

.phc {display:inline-block;width:658px;height:253px;text-align:center;padding:5px;margin:0 0 2px}

#oou {text-align:left;font-size:0.91em;padding:7px;margin:0 0 10px}

#hvcj {width:884px;text-align:left;font-size:0.87em;padding:0 0 9px}
.sev {width:848px;text-align:center;margin:0 1px}
.elpnyo {height:233px;text-align:center;padding:0 8px;margin:0 2px}

.bopuwm {display:inline-block;text-align:left;font-size:0.84em}

#vinxj {display:inline-block;text-align:center}
.wcg {width:716px;height:248px;text-align:center;margin:0px}
.ycj {width:440px;font-size:1.2em;padding:3px}
.pgqvie {width:875px;height:230px;margin:6px}

.vrubu {position:relative;padding:0 1px}

.csdw {display:inline-block;width:516px;height:107px;text-align:center;padding:0 0 6px;border:1px solid #d564af}
.biwcck {text-align:center;margin:0 0 3px}
.qwdsbt {display:block;width:571px;padding:0 0 6px;margin:0 0 3px}
.zmjjq {position:relative;height:265px;text-align:left;font-size:0.87em;margin:0 0 0px;border:1px solid #e72bdb}

.jjq {text-align:center}
.mwqqam {display:inline-block;width:774px;font-size:1.22em;margin:0 3px}
#mxxsjg {position:relative;text-align:center;padding:0 0 3px}
.bgotjx {width:314px;margin:0 9px}
#wcej {position:relative;text-align:center}
#trtkwu {margin:0 0 6px}
.isze {display:inline;padding:4px;border:1px solid #3658ca}
.lvas {height:249px;text-align:center;margin:0 0px}
#yawzz {width:685px;text-align:center;margin:4px}

.fxe {width:381px;text-align:center}

#dfhls {display:inline-block;text-align:center;margin:0 0 10px}
#uziza {border:1px solid #6fdd27}
.lnzey {display:inline;text-align:left;font-size:0.91em;padding:7px;border:1px solid #9e2be4}
.yrh {text-align:center;font-size:0.91em;margin:0 7px}
.grn {height:258px;text-align:center}

#cxx {display:inline;text-align:center;border:1px solid #e162db}
.nrp {display:block;width:542px;text-align:left;padding:0 0 2px}

.hlbu {margin:0 0 4px}
.jqkknu {width:694px;height:130px;margin:0 0 8px}
.kfb {position:relative;text-align:left;padding:4px;margin:0 0 3px}
